/*Theme Name: LawKing Child
Theme URI: http://lawtheme.theironnetwork.org/
Author: THE IRON NETWORK 
Author URI: http://theironnetwork.org/
Template: lawking
Description: LawKing child theme. 
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lawking
Tags: two-columns, right-sidebar, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, sticky-post, theme-options


body, p, html, h6, h6 a{
	font-family: arial, sans-serif !important;
}
*/

@media (min-width: 1200px){
	.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9 {
    	float: right;
	}
}
@media only screen and (max-width: 1920px) and (min-width: 992px){
	.ironthm-right-bdr {
		border-right: none;
		border-left: 2px solid #e2ded0;
	}
}
.ironthm-header-wrapper .ironthm-main-menu .menu-item.menu-item-has-children > a::after, .ironthm-header-sidebar-wrapper .ironthm-main-menu .menu-item.menu-item-has-children > a::after, .ironthm-overlay-menu .ironthm-main-menu .menu-item.menu-item-has-children > a::after{
	margin-left: 0;
	margin-right: 6px;
}
.slant-bg::before {
    position: absolute;
    top: -160%;
    bottom: -55%;
    right: 5%;
    left: -91%;
    content: '';
    display: inline-block;
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
}

.ironthm-page-title-bar{
	text-align: right;
}

.ironthm-subscribe-form3 #mc-embedded-subscribe-form .mc-field-group{
	float: right;
}

.page-id-3145 .vc_gitem-zone-a .vc_gitem-row-position-top {
	position: static !important;
}
.page-id-3145 h4{
	text-align: right !important;
}

.testi-block .vc_gitem-col{
	display: flex;
	flex-direction: column;
}
.testi-ex{
	height: 100px;
	overflow: hidden;
}
.testi-btn{
	margin-top: auto;
}
